View Issue Details

IDProjectCategoryView StatusLast Update
0000590Kali Linux[All Projects] Tool Upgrade Requestpublic2013-09-25 12:40
Reporteranjis Assigned Tomuts  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionno change required 
Product Version1.0.5 
Target Version1.0.6Fixed in Version1.0.6 
Summary0000590: Upgrade Valgrind to 3.8.1
DescriptionThe Valgrind version in Kali's repository is 3.7.0 (check http://http.kali.org/kali/pool/main/v/valgrind/). 3.8.1 is the newest version and was released a year ago.

Activities

muts

2013-09-17 08:30

reporter   ~0000868

Updated to valgrind_3.8.1

anjis

2013-09-17 13:55

reporter   ~0000871

Donwloading and dpkging the deb file leads to dependency errors. Also, the new version isn't available from apt-get.

muts

2013-09-17 13:59

reporter   ~0000872

Last edited: 2013-09-25 12:39

View 3 revisions

You are not supposed to "download and dpkg the deb file". The package is in proposed updates as of now and after testing, we will put it in the main repo.

Issue History

Date Modified Username Field Change
2013-09-17 07:57 anjis New Issue
2013-09-17 08:29 muts Status new => closed
2013-09-17 08:29 muts Assigned To => muts
2013-09-17 08:29 muts Resolution open => fixed
2013-09-17 08:29 muts Fixed in Version => 1.0.6
2013-09-17 08:30 muts Note Added: 0000868
2013-09-17 08:30 muts Status closed => resolved
2013-09-17 08:30 muts Product Version => 1.0.5
2013-09-17 08:30 muts Target Version => 1.0.6
2013-09-17 13:55 anjis Note Added: 0000871
2013-09-17 13:55 anjis Status resolved => feedback
2013-09-17 13:55 anjis Resolution fixed => reopened
2013-09-17 13:59 muts Note Added: 0000872
2013-09-17 14:00 muts Status feedback => closed
2013-09-17 14:00 muts Resolution reopened => no change required
2013-09-25 12:39 muts Note Edited: 0000872 View Revisions
2013-09-25 12:39 muts Note Edited: 0000872 View Revisions
2013-09-25 12:40 muts Status closed => resolved
2021-05-31 13:37 rhertzog Category Tool Upgrade => Tool Upgrade Request